package com.duiba.tuia.youtui.web.model.req;

import io.swagger.annotations.ApiModel;

import javax.validation.constraints.NotNull;
import javax.validation.constraints.Pattern;

@ApiModel
public class BillReq extends OrderReq {
    @NotNull(message = "手机号不可为空")
    @Pattern(regexp = "^[1-9][0-9]{4,} $", message = "您输入的手机格式错误,请重新输入.")
    private String account;//

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }
}
